.section-heading{
    text-align: center;
}
.toggle-button-class{
    width: 100%;
    height: 50px;
    font-size: 18px;
}
.toggle_description{
    margin: 0;
    font-size: 16px;
    background-color: rgba(0,0,0, 0.1);
    padding: 40px;
    display:none;
}
/* Blog CSS*/
ul > li.simpleblog-piece-listpiece-item{
    margin-left: 35px;
}
.simpleblog-piece-paragraph{
    margin-top:10px;
}
ul.simpleblog-piece.simpleblog-piece-listpiece{
    margin-top: 0;
    margin-bottom: 10px;
}
